X
Tik hier voor de mobiele versie van de website.

Ondersteuningsforum

Deze conversatie is gearchiveerd. Stel een nieuwe vraag als u hulp nodig hebt.

Webgl Works On Chromium But Not On FF61?

Geplaatst

Ubuntu 14.04.5 LTS FF 61.0.1 (64-bit)

Scratch website uses webgl and on Chromium browser it's ok. Same PC FF webgl.force-enabled true & webgl.disabled false, but not working?

Radeon 6950 there is no update driver anymore... But anyway how webgl works on Chromium but not on FF 61?

Ubuntu 14.04.5 LTS FF 61.0.1 (64-bit) Scratch website uses webgl and on Chromium browser it's ok. Same PC FF webgl.force-enabled true & webgl.disabled false, but not working? Radeon 6950 there is no update driver anymore... But anyway how webgl works on Chromium but not on FF 61?

Aanvullende systeemdetails

Geïnstalleerde plug-ins

  • Shockwave Flash 30.0 r0

Toepassing

  • Useragent: Mozilla/5.0 (X11; Ubuntu; Linux x86_64; rv:61.0) Gecko/20100101 Firefox/61.0

Meer informatie

user633449 1539 oplossingen 10745 antwoorden

Can you test with a modern version of Firefox? Try Firefox 64 or later.

Can you test with a modern version of Firefox? Try Firefox 64 or later.

Vraageigenaar

No help using FF64. Webgl support started from 51+... Well, I updated, but still: "your browser does not support webgl".

No help using FF64. Webgl support started from 51+... Well, I updated, but still: "your browser does not support webgl".

Bewerkt door diamondMan op

TyDraniu
  • Top 25 Contributor
357 oplossingen 2005 antwoorden
  1. Go to about:support to see, if you have the webgl driver set-up.
  2. Go to this page for some instructions.
# Go to ''about:support'' to see, if you have the webgl driver set-up. # Go to [https://www.binarytides.com/enable-webgl-firefox-ubuntu/ this page] for some instructions.

Vraageigenaar

I already have /usr/lib/x86_64-linux-gnu/libOSMesa.so.6.5.3 ,but I don't have webgl.osmesalib in FF. How to add new and what type config line when in about:config?

I already have /usr/lib/x86_64-linux-gnu/libOSMesa.so.6.5.3 ,but I don't have webgl.osmesalib in FF. How to add new and what type config line when in about:config?

Vraageigenaar

I added the config line: No help. I think that webgl.osmesalib thing has been removed from FF long time ago.

I added the config line: No help. I think that webgl.osmesalib thing has been removed from FF long time ago.